Absolute 2fa For Woocommerce

by AbsolutePlugins

Overview


Absolute 2fa For WooCommerce plugin seamlessly integrates into your WooCommerce login page implementing a two-factor authentication process! This will help you to prevent brute force attack for your WooCommerce shop. The plugin will provide you a straightforward usages experience as there in no configuration required.

Discuss


Summary
Version:
1.0.0
Last updated:
Active installations:
WordPress Version:
4.5 or higher
Tested up to:
5.8.3
PHP Version:
5.6 or higher
Ratings